Subject: RE: [PATCH net] driver/net: Fix possible memleaks when fail to register_netdevice

From: "Gao Feng" <[email-masked]>
Date: Fri, 28 Apr 2017 08:27:45 +0800

> From: Gao Feng [mailto:[email-masked]]
> Sent: Thursday, April 27, 2017 4:33 PM
> > From: Herbert Xu [mailto:[email-masked]]
> > Sent: Thursday, April 27, 2017 4:16 PM On Tue, Apr 25, 2017 at
> > 08:01:50PM +0800, [email-masked] wrote:
> > > From: Gao Feng <[email-masked]>
> > >
> [...]
> >
[...]

I think I get one method which could be safe to free the mem in ndo_uninit.
Thanks, I would send the v2 patch later.

Best Regards
Feng